summaryrefslogtreecommitdiffstats
path: root/client/shared
diff options
context:
space:
mode:
Diffstat (limited to 'client/shared')
-rwxr-xr-xclient/shared/scripts/restoreImage2
1 files changed, 1 insertions, 1 deletions
diff --git a/client/shared/scripts/restoreImage b/client/shared/scripts/restoreImage
index fda3921e..00f51f49 100755
--- a/client/shared/scripts/restoreImage
+++ b/client/shared/scripts/restoreImage
@@ -85,7 +85,7 @@ case "$PROTO" in
COMPRESS=$(ogGetImageCompressor REPO $IMGNAME)
#TODO comprobar parametros anteriores
ogEcho log session "[40] ogMcastReceiverPartition $DISK $PART $PORT $TOOL $COMPRESS"
- ogMcastRequest "$OGUNIT$IMGNAME.img" "$PROTOOPT" || exit $?
+ ogMcastRequest "$IMGNAME.img" "$PROTOOPT" || exit $?
ogExecAndLog command ogMcastReceiverPartition "$DISK" "$PART" "$PORT" "$TOOL" "$COMPRESS"
RETVAL=$?
;;